#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.0.1
visibility:           public
id:                   citeproc-0.4.0.1-5JBuNUehLGG4tEids8rk12
key:                  citeproc-0.4.0.1-5JBuNUehLGG4tEids8rk12
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  99813d43a1978435a408e727c8bc6281
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.5/site-local/citeproc-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/citeproc-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/citeproc-0.4.0.1
hs-libraries:         HSciteproc-0.4.0.1-5JBuNUehLGG4tEids8rk12
depends:
    aeson-1.5.6.0-IA546NaLWlLGqcowhw6tTs
    attoparsec-0.14.1-IwUGXYiDhQIB5nUHrI5Wg8 base-4.14.2.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6tEs2ust6UoJNkdDoolIXx containers-0.6.4.1
    data-default-0.7.1.1-FiQ1o71Il6AF4wrr19xinj
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    pandoc-types-1.22-EryfWWHRfW5KncHtOPy01K
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    scientific-0.3.7.0-Ea1GK6jx8XDEEsfAKxwFym text-1.2.4.1
    transformers-0.5.6.2 unicode-collation-0.1.3-l37kLbQgjnH5hh5MlypBb
    uniplate-1.6.13-HvGjBVisCmDIIHRdDwqYqK
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    xml-conduit-1.9.1.1-L1pCoL9JnDFGTAxLHuUUoF

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

